Results 1 to 3 of 3

Thread: Yast issue :( help me

  1. #1

    Unhappy Yast issue :( help me

    I am running OpenSuse 13.1 and I was doing some ruby gem installs when I noted an error message that would not let me install the gems I needed. So I was messing around trying to fix this and was deleting some stuff and suddenly Yast disappears! I tried reinstalling it to no avail. Nothing is working. When I do reinstall it nothing is listed. It is just a huge mess and I am not even sure how I did it, and honestly it is turning me off OS. What info do I need to provide for help? I really need to fix this ASAP because it is my development environment and I need it functioning proper for work. I switched from Ubuntu to OpenSuse and have been loving it up until now with this Yast issue and issues installing Ruby gems. Please help. Tell me what to input to get diagnostic info and I will get it, I need to get to the bottom of this..

  2. #2
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,432

    Default Re: Yast issue :( help me


  3. #3
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: Yast issue :( help me

    On 2014-09-14 21:56, eloquentcode wrote:
    >
    > I am running OpenSuse 13.1 and I was doing some ruby gem installs when I
    > noted an error message that would not let me install the gems I needed.
    > So I was messing around trying to fix this and was deleting some stuff
    > and suddenly Yast disappears! I tried reinstalling it to no avail.
    > Nothing is working. When I do reinstall it nothing is listed. It is just
    > a huge mess and I am not even sure how I did it, and honestly it is
    > turning me off OS. What info do I need to provide for help? I really
    > need to fix this ASAP because it is my development environment and I
    > need it functioning proper for work. I switched from Ubuntu to OpenSuse
    > and have been loving it up until now with this Yast issue and issues
    > installing Ruby gems. Please help. Tell me what to input to get
    > diagnostic info and I will get it, I need to get to the bottom of
    > this..


    Well, YaST runs on Ruby since 13.1, so if you break Ruby, you also break
    YaST. I know that it is possible to have a separate Ruby installation
    for development, different than the one that YaST uses. But I don't know
    how.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 13.1 x86_64 "Bottle" at Telcontar)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •